-- Verify gaia:2019_04_08_add_category_tables on mysql

BEGIN;

SELECT * from `category_area` limit 1;
SELECT * from `category_area_element` limit 1;
SELECT * from `category_element` limit 1;
SELECT * from `category_element_tag` limit 1;
SELECT * from `category_group` limit 1;
SELECT * from `category_polymer` limit 1;
SELECT * from `category_polymer_area` limit 1;
SELECT * from `category_polymer_banner` limit 1;
SELECT * from `category_polymer_brand` limit 1;
SELECT * from `category_polymer_gadget` limit 1;
SELECT * from `category_polymer_group` limit 1;
SELECT * from `category_polymer_tag` limit 1;
SELECT * from `category_polymer_recommend` limit 1;
SELECT * from `category_polymer_recommend_cities` limit 1;

ROLLBACK;
